SuSE 11.3 セキュリティ更新:ntp(SAT パッチ番号 10293)

high Nessus プラグイン ID 81313
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

ntp が更新され、4 つのセキュリティ問題が修正されています。

- ntp-keygen が脆弱な RNG シードを使用していたため、リモートの攻撃者がブルートフォース攻撃から暗号保護メカニズムを破りやすくなっていました。(bsc#910764)。
(CVE-2014-9294)

- auth の鍵が構成されていない場合、config_auth 関数は、不適切に鍵を生成していました。これにより、リモートの攻撃者は、ブルートフォース攻撃から暗号保護メカニズムを破りやすくなっていました。
(bsc#910764)。(CVE-2014-9293)

- ::1 は、一部のオペレーティングシステムでなりすましが可能であるため、IPv6 ::1 アドレスに基づく ACL をバイパスする可能性があります。
(bsc#910764)。(CVE-2014-9298)

- vallen は ntp_crypto.c 内の複数の場所で検証されていないため、情報漏洩を引き起こす可能性があります。
(bsc#910764)。(CVE-2014-9297)

ソリューション

SAT パッチ番号 10293 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=910764

https://bugzilla.novell.com/show_bug.cgi?id=911792

http://support.novell.com/security/cve/CVE-2014-9293.html

http://support.novell.com/security/cve/CVE-2014-9294.html

http://support.novell.com/security/cve/CVE-2014-9297.html

http://support.novell.com/security/cve/CVE-2014-9298.html

プラグインの詳細

深刻度: High

ID: 81313

ファイル名: suse_11_ntp-150209.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2015/2/12

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:ntp, p-cpe:/a:novell:suse_linux:11:ntp-doc, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2015/2/9

参照情報

CVE: CVE-2014-9293, CVE-2014-9294, CVE-2014-9297, CVE-2014-9298